package com.lideeyunji.tool.framework.ai.service;

import lombok.AllArgsConstructor;
import lombok.Getter;


@AllArgsConstructor
@Getter
public enum PlatformType {
    DEEPSEEK("deepseek"),
    KIMI("kimi"),
    ;
    private final String platform;

}
